Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Innsbruck University

Free World Class Education
FREE Catholic Classes

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, originated in the college opened at Innsbruck in 1562 by Blessed Peter Canisius, at the request and on the foundation of the Emperor Ferdinand I of Austria, who in this way made effective his long-cherished plans for an institute of higher learning for the people of Tyrol. The imperial edict of foundation was read from every pulpit in Tyrol on 12 May, 1562, and the school opened under the direction of the Fathers of the newly founded Society of Jesus on 24 June of the same year as a gymnasium with four classes, in which elements, grammar, and syntax were taught. A fifth and lowest class of elements was added in 1566. In 1599 Ferdinand expressed the wish that the programme of studies be widened so as to include a studium universale . This was done, however, only in 1606, when a new building for the gymnasium was completed, whereupon courses in philosophy (dialectics) and theology (casuistry and controversies) were begun, the other subjects being rhetoric, humanities, syntax, and upper and lower grammar. Logic was added in 1619. Until 1670 the erecting of the gymnasium into a university had been repeatedly discussed and planned, but without result. In 1670-71 the course in philosophy was extended to three years; in 1671-72 two chairs of scholastic theology were founded, as well as one of law (institutiones) and in the following year two of jurisprudence and one of canon law. In 1672 also the gymnasium was raised to the rank of an academy, and in 1673 this academy received the name and rank of a university, although lectures in medicine did not begin until 1674.

The Emperor Leopold I of Austria promulgated the imperial decree of foundation in 1677, and it was in the same year that Pope Innocent XI granted the new university the customary rights and privileges. The faculty then consisted of fifteen professors: five for theology, four each for philosophy and law, and two for medicine. Of these, three of the professors of theology, all of those of philosophy and the professor of canon law in the law faculty were Jesuits ; two members of the secular clergy lectured in the first-named faculty, and the rest were laymen. The complete organization of these four faculties followed ten years later. The chancellor of the university was the Prince- Bishop of Brixen, in the Tyrol, who was usually represented in Innsbruck by a vice-chancellor. Until 1730 the university remained essentially unchanged. The number of professors rose to eighteen. The eighteen years following, however, witnessed a widening of the study plan; the Government of Maria Theresa began to interfere more directly in the inner work of the university. During the next period, from 1748 to 1773, this state domination increased, reaching a maximum under Joseph II. In 1773 when, upon the suppression of the Society of Jesus , the Jesuits, who up to this had made up one-half of the professors and under whom the theological faculty became the most eminent of the four, ceased to lecture, the university numbered 911 students, distributed as follows: 325 in theology, 116 in law, 43 in medicine and 437 in philosophy.

Joseph II published an order for the suppression of the university on 29 November, 1781, but on 14 September, 1782 issued a decree allowing it to he continued as a lyceum with two university faculties, philosophy and theology, and facilities for the study of law and medicine. In 1783 the Government established at Innsbruck a general theological seminary for the whole of Tyrol, only to close it again in 1790. The university was recalled to life by Joseph's successor, Leopold II, to be again suppressed by the Bavarian Government in 1810, leaving a lyceum with merely philosophical and theological courses. This condition of affairs lasted until 1817, when courses in law and medicine were added. From the departure of the Jesuits in 1773 until 1822, when it was completely suppressed, the theological faculty, in which the principles of Josephinism and Gallicanism reigned almost supreme, ad been in continual conflict with the Bishop of Brixen, who had no right of supervision, not even over purity of doctrine, which suffered grievously in the interval. At one time even the "Imitation of Christ" was a forbidden book. In 1826 the university was again restored, this time by the Emperor Francis II of Austria. It consisted at first of only two full faculties, philosophy and law. In 1857, mainly through the efforts of Vincent Gasser, Prince- Bishop of Brixen, the theological faculty was added and entrusted once more to the Jesuits, who have since, with two exceptions, been the sole professors. The complete organization of the restored university was reached when the medical faculty was reconstituted in 1869.

The most illustrious teachers of the university have been and are mainly in the theological faculty. Since the restoration of the latter in 1857 the best known of these have been: in dogmatic theology, Cardinal Steinhuber (died 1907), Stentrup (died 1898), Kern (died 1907), and Hurter, the latter still lecturing since 1858; in moral theology , Noldin (retired 1909); in sacred eloquence, Jungmann (died 1885), the author of a well-known work on æsthetics; in moral theology and sociology, Biederlack; in canon law and ecclesiastical history, Nilles (died 1907); in Scripture, Fonck (called to Rome, 1908); in ecclesiastical history, Grisar (professor honorarius since 1898). Dr. Ludwig von Pastor, author of the well-known "History of the Popes ", is professor of history in the faculty of philosophy, in which the eminent Austrian meteorologist Pernter (died 1909) was at one time professor. To this faculty belongs also the cartographer von Wieser. The theological faculty has frequently suffered the attacks of "liberal" professors, who form the large majority in the faculties of the profane sciences in the Austrian universities. These professors have several times endeavoured to have the theological faculty suppressed, but it has ever found a faithful protector in the Emperor Francis Joseph I. This faculty also took the leading part in the controversy following upon the blasphemous attack on the Church in 1908 by Dr. Ludwig Wahrmund, professor of canon law in the law faculty.

Intimately connected with the theological faculty, though no official part of it, is the seminary (Theologisches Konvikt), where the majority of the students of theology reside. This institution, called the "Nikolaihaus", was first opened for poor students in 1569, closed in 1783, and reopened for the theologians in 1858. It is almost exclusively through the theological faculty and the "Nikolaihaus" that Innsbruck is known outside of Austria-Hungary, especially among Catholics. In the fifty years since the restoration of the faculty, 5898 students, from nearly every civilized country, have frequented the lectures in theology, of whom 2983 are alumni of the "Nikolaihaus". Of these students, 4209 belonged to the secular and 1689 to the regular clergy ; they represeated 202 dioceses and Apostolic vicariates, and 73 provinces, cloisters, etc., of the regulars. North America has contributed 443 students, with few exceptions all from the United States ; England is represented among the alumni by 10, and Ireland by 15 students. The "Nikolaihaus" is governed by a regens who is a member of the Society of Jesus . A Jesuit father also is always university preacher, and the university sodality is under the direction of another Jesuit. Innsbruck is the theologate of the Austrian and Hungarian provinces of the Society of Jesus. The influence of the university since its restoration, as in its earlier periods, has been important. Naturally this influence has been felt most of all in the Tyrol, which to a large extent owes to the university its culture, especially among the clergy and in the medical and legal professions. In particular, the presence of theological students from all parts of the world has made the influence of the faculty of theology of great weight in the education of the clergy, and in the development of theological science during the last fifty years, an influence which has been spread and augmented by the faculty organ, the "Zeitschrift für Katholische Theologie", a quarterly now in its thirty-third year. Innsbruck is one of the eight Austrian state universities. The university buildings number about 40 (including institutes clinics etc.). There is also a university church in charge of the Jesuits. This church was erected during the years 1620-40 by Archduke Leopold V of Austria and his wife Claudia de' Medici. The buildings for the medical, chemical, and physical sciences are new and well equipped. The library contains over 225,000 volumes, including many valuable manuscripts. The number of students averages about 1000, that of the professors and privat dozenten over 90. In 1908-09 the number of students registered in the winter semester was 1154, thus distributed: theology, 355; law, 293; medicine, 213; philosophy, 293. In the summer semester (1909) the total was 1062. In this same year there were 105 professors and privat dozenten .

More Volume: I 218

Filter 218 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Ibagué

Ibague

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...
Ibar, Saint

St. Ibar

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...
Ibarra

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...
Ibas

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...
Iberville, Pierre Le Moyne, Sieur d'

Pierre Le Moyne, Sieur d'Iberville

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...
Ibora

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...
Iceland

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...
Ichthys (Fish), Symbolism of the

Symbolism of the Fish

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...
Iconium

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...
Iconoclasm

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...
Iconography, Christian

Christian Iconography

The science of the description, history, and interpretation of the traditional representations ...
Iconostasis

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...
Idaho

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...
Idatius of Lemica

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...
Idea

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...
Idealism

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...
Ideas, Association of

Association of Ideas

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...
Idioms, Communication of

Communicatio Idiomatum (Communication of Idioms)

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...
Idiota

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...
Idolatry

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...
Idumea

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...
Iglesias de la Casa, José

Jose Iglesias de la Casa

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...
Iglesias, Diocese of

Iglesias

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...
Ignacio de Azevedo, Blessed

Bl. Ignacio de Azevedo

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...
Ignatius Loyola, Saint

St. Ignatius Loyola

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...
Ignatius of Antioch, Saint

St. Ignatius of Antioch

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...
Ignatius of Constantinople, Saint

St. Ignatius of Constantinople

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...
Igneus, Blessed Peter

Blessed Peter Igneus

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...
Ignorance

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...
IHS

IHS Monogram

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...
Ildephonsus, Saint

St. Ildephonsus

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...
Illegitimacy

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...
Illinois

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...
Illinois Indians

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...
Illtyd, Saint

St. Illtyd

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...
Illuminated Manuscripts

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...
Illuminati

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...
Illuminati

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...
Illuminative Way

State Or Way (Purgative, Illuminative, Unitive)

The word state is used in various senses by theologians and spiritual writers. It may be ...
Illyria

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...
Iltutus, Saint

St. Illtyd

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...
Images, Veneration of

Veneration of Images

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...
Imagination

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...
Imbonati, Carlo Giuseppe

Carlo Giuseppe Imbonati

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...
Imhof, Maximus von

Maximus von Imhof

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...
Imitation of Christ

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...
Immaculate Conception

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...
Immaculate Conception, Congregation of the

Congregation of the Immaculate Conception

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...
Immanence

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...
Immanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Immortality

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...
Immunity

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...
Imola

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...
Imola, Innocenzo di Pietro Francucci da

Innocenzo di Pietro Francucci da Imola

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...
Impanation

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...
Impediments, Canonical

Canonical Impediments

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...
Imperative, Categorical

Categorical Imperative

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...
Imperfect Contrition

Attrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...
Imposition of Hands

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...
Impostors

Imposters

Under this heading we may notice a certain number of objectionable characters who, while not of ...
Improperia

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...
In Cœna Domini

In Coena Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...
In Commendam

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...
In Partibus Infidelium

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...
In Petto

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...
Incardination and Excardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Incarnate Word and Blessed Sacrament, Order of the

Order of the Incarnate Word and Blessed Sacrament

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...
Incarnate Word, Sisters of Charity of the

Sisters of Charity of the Incarnate Word

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...
Incarnation, The

The Incarnation

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...
Incense

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...
Incest

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...
Inchbald, Elizabeth

Elizabeth Inchbald

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...
Incorporation of Church Property, Civil

Civil Incorporation of Church Property

Christianity at its very beginning, found the concept of the corporation well developed under ...
Index of Prohibited Books

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...
India

India

In popular language the name "India", in its widest extension, is taken to include British India ...
Indian Missions, Bureau of Catholic

Bureau of Catholic Indian Missions

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...
Indiana

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...
Indianapolis

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...
Indians, American

American Indians

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...
Indies, Patriarchate of the East

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Indifferentism, Religious

Religious Indifferentism

The term given, in general, to all those theories, which, for one reason or another, deny that ...
Individual, Individuality

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...
Individualism

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...
Indo-China

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...
Induction

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...
Indulgences

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...
Indulgences, Apostolic

Apostolic Indulgences

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...
Indult, Pontifical

Pontifical Indult

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...
Ine, Saint

St. Ine

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...
Infallibility

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...
Infamy

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...
Infanticide

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...
Infessura, Stefano

Stefano Infessura

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...
Infidels

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...
Infinity

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...
Infralapsarians

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...
Ingen-Housz, Jan

Jan Ingen-Housz

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...
Inghirami, Giovanni

Giovanni Inghirami

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...
Ingleby, Venerable Francis

Ven. Francis Ingleby

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...
Ingolstadt, University of

University of Ingolstadt

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...
Ingram, Venerable John

Ven. John Ingram

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...
Ingres, Jean-Auguste Dominique

Jean-Auguste Dominique Ingres

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...
Ingulf

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...
Ingworth, Richard of

Richard of Ingworth

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...
Injustice

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...
Innocent I, Pope

Pope Innocent I

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...
Innocent II, Pope

Pope Innocent II

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...
Innocent III, Pope

Pope Innocent III

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...
Innocent IV, Pope

Pope Innocent IV

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...
Innocent IX, Pope

Pope Innocent IX

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...
Innocent V, Blessed Pope

Pope Innocent V

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...
Innocent VI, Pope

Pope Innocent VI

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...
Innocent VII, Pope

Pope Innocent VII

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...
Innocent VIII, Pope

Pope Innocent VIII

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...
Innocent X, Pope

Pope Innocent X

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...
Innocent XI, Pope

Pope Innocent XI

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...
Innocent XII, Pope

Pope Innocent XII

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...
Innocent XIII, Pope

Pope Innocent XIII

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...
Innsbruck University

University of Innsbruck

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...
Inquisition

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...
Inquisition, Canonical

Canonical Inquisition

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...
Insane, Asylums and Care for the

Asylums and Care For the Insane

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...
Insanity

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...
Inscriptions, Early Christian

Early Christian Inscriptions

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...
Inspiration of the Bible

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...
Installation

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...
Instinct

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...
Institute of Mary

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...
Institute of Mission Helpers of the Sacred Heart

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...
Institute of the Blessed Virgin Mary, Irish

Irish Institute of the Blessed Virgin Mary

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...
Institute of the Brothers of the Christian Schools

Christian Brothers

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...
Institutes, Roman Historical

Roman Historical Institutes

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...
Institution, Canonical

Canonical Institution

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...
Intellect

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...
Intendencia Oriental y Llanos de San Martín

Intendencia Oriental y Llanos de San Martin

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...
Intention

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...
Intercession

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...
Intercession, Episcopal

Episcopal Intercession

The right to intercede for criminals, which was granted by the secular power to the bishops ...
Interdict

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...
Interest (in Economics)

Interest

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...
Interest (in Psychology)

Psychology of Interest

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...
Interims

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...
Internuncio

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...
Introduction, Biblical

Biblical Introduction

A technical name which is usually applied to two distinct, but intimately connected, things. ...
Introit

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...
Intrusion

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...
Intuition

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...
Inventory of Church Property

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...
Investiture, Canonical

Canonical Investiture

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...
Investitures, Conflict of

Conflict of Investitures

( German Investiturstreit .) The terminus technicus for the great struggle between the ...
Invincible Armada, The

The Spanish Armada

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...
Invitatorium

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...
Iona, School of

School of Iona

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...
Ionian Islands

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...
Ionian School of Philosophy

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...
Ionopolis

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...
Iowa

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...
Ipolyi, Arnold

Arnold Ipolyi

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...
Ippolito Galantini, Blessed

Bl. Ippolito Galantini

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...
Ipsus

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...
Ireland

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...
Ireland, Ven. William

Ven. William Ireland

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...
Irenaeus, Saint

St. Irenaeus

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...
Irene, Sister

Sister Irene (Catherine Fitzgibbon)

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...
Irenopolis

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...
Iriarte, Ignacio de

Ignacio de Iriarte

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...
Irish College, in Rome

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...
Irish Colleges, on the Continent

Irish Colleges on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...
Irish Confessors and Martyrs

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...
Irish Literature

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...
Irish, The, (in countries other than Ireland)

The Irish (In Countries Other Than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...
Irnerius

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...
Iroquois

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...
Irregularity

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...
Irremovability

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...
Irvingites

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...
Isaac

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...
Isaac Jogues, Saint

St. Isaac Jogues

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...
Isaac of Armenia

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...
Isaac of Nineveh

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...
Isaac of Seleucia

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...
Isabel of France, Saint

St. Isabel of France

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...
Isabella I

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...
Isaias

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...
Isaura

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...
Ischia

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...
Isernia and Venafro

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...
Ishmael

Ismael (Ishmael)

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...
Isidore of Pelusium, Saint

St. Isidore of Pelusium

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...
Isidore of Seville, Saint

St. Isidore of Seville

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...
Isidore of Thessalonica

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...
Isidore the Labourer, Saint

St. Isidore the Labourer

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...
Isionda

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...
Isla, José Francisco de

Jose Francisco de Isla

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...
Islam (Concept)

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...
Islam (Religion)

Mohammed and Mohammedanism (Islam)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...
Isleta Pueblo

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...
Islip, Simon

Simon Islip

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...
Ismael

Ismael (Ishmael)

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...
Ispahan

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...
Israelites

Israel

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...
Issachar

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...
Issus

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...
Ita, Saint

St. Ita

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...
Italian Literature

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...
Italians in the United States

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...
Italo-Greeks

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...
Italy

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...
Ite Missa Est

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...
Itineraria

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...
Itinerarium

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...
Ittenbach, Franz

Franz Ittenbach

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...
Ives, Levi Silliman

Levi Silliman Ives

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...
Ives, Saint

St. Ives (Yves)

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...
Ivo of Chartres, Saint

ST. IVO (YVES) OF CHARTRES

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...
Ivory

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...
Ivrea, Diocese of

Ivrea

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...
Ixtlilxochitl, Fernando de Alba

Fernando de Alba Ixtlilxochitl

Born 1568; died 1648. The most illustrious of the native Mexican historians and the great-grandson ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.